Subject: Re: !!!SEED GERMINATION

From: [email-masked] (Bruce A. Moon)
Date: 28 Mar 1995 07:55:12 -0800

A day or two of cold weathr probably won't damage the chances of 
germination. Since you have the containers outside, you need to look at 
the night and day temperatures. The true soil temperature is probably a 
median between the two extreemes. You may be a month early for good 
germination outdoors, but Soutern California is a big place with many 
sub-climates so I could be wrong. 
	You might cover the soil with something until the seed 
germinates. Drying out is more likely to be a problem that the 
temperature. Plastic wrap, moist newspaper, thin layer of compost..all 
work fairly well as long as you check daily and remove as soon as the 
seed germinates.
Bruce Moon
Rio Linda, CA